#SPDX-License-Identifier: MIT-0
---
# defaults file for roles/init-vps
# <list<dict>> list of administrative users (in Linux, users that can use "sudo")
admins:
  - username: "" # <str> arbitrary valid user name
    services: [] # <list[<str>]> if linux system user, assocated servce
    keys: [] # <list[<str>]> list of control node or local SSH key basenames for this user
    password: "" # <str<vault?>> hashed (and maybe salted) password
# <list[<dict>]> list of system users, typically for use for particular services
sys_users: []